Subject: Re: [v4.6-rc7-183-g1410b74e4061]

From: Ingo Molnar <[email-masked]>
Date: Mon, 16 May 2016 12:50:45 +0200

* Sedat Dilek <[email-masked]> wrote:

> Hi,
> 
> as Linux v4.6 is very near, I decided to write this bug report (only
> drunk one coffee).
> 
> First, I am not absolutely sure if this is a real issue as...
> #1: This is only a (lockdep) warning.
> #2: I have not a "vanilla" Linux v4.6-rc7+ here (see P.S. and attached patch)

Having such a kernel base is certainly not helpful to the quality of your report, 
please try to reproduce under the vanilla kernel.

> For a more helpful feedback I should test a...
> #1: vanilla v4.6-rc7-183-g1410b74e4061

I'd suggest v4.6 plus this debug patch from Peter:

  https://www.mail-archive.com/[email-masked]/msg1142352.html

... to see whether something fishy is going on.

Thanks,

	Ingo